<?xml version="1.0" encoding="utf-8"?>
<logo_list displayimage="true">
  <logo_item image="email_gmail_icon.png" value="@gmail.com" displayname="Gmail"/>
  <logo_item image="ic_outlook.png" value="@outlook.com" displayname="Outlook"/>
  <logo_item image="email_yahoomail_icon.png" value="@yahoo.com" displayname="Yahoo"/>
</logo_list>